.nav-link {
    display: block;
    padding: .5rem 1rem;
    font-size: .9375rem;
    font-weight: 500;
    color: #f2694a;
    -webkit-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out;
} 
h1 { font-size: 42pt; }
.custom
{
    background-image: url('images/headers/home-1-header.jpg');
    background-size: cover; /* sorgt dafür, dass das Bild den gesamten Container abdeckt */
    background-position: center center; /* hält das Bild immer mittig */
    background-repeat: no-repeat;
    /* height: 550px;  Höhe anpassen, je nach Bedarf */
  }

  @media (max-width: 768px) {
    .header {
      height: 400px; /* Für mobile Geräte kannst du die Höhe anpassen */
    }
  }

  html body { font-family: Arial !important; }

  .t4-article-share, .article-share, .share-sozial, .social-share {
    display: none !important;
}
/* 1. Das Modul selbst (Hintergrund rot, normaler Text weiß) */
.moduletable.rote-box {
    background-color: #F2994A; 
    color: #ffffff;            
    padding: 20px;
    border: 2px solid #548c1c;
}

/* 2. Die Links im Modul (Standardzustand: Grün) */
.moduletable.rote-box a {
    color: #26af5f;            /* Ein gut sichtbares Hellgrün */
    text-decoration: underline; /* Unterstreichung, damit man sieht, dass es ein Link ist */
}

/* 3. Die Links, wenn man mit der Maus drüberfährt (Hover-Effekt) */
.moduletable.rote-box a:hover {
    color: #2ed573;            /* Ein etwas dunkleres Grün beim Drüberfahren */
    text-decoration: none;      /* Entfernt die Unterstreichung beim Hovern */
}

/* Hier der Versuch eines schmalen Sliders */
.module-ct
{
    max-height: 250px !important;           /* SCHMAL */
    text-decoration: underline; /* Unterstreichung, damit man sieht, dass es ein Link ist */
}

@media (max-width: 767px) {
    .desktop-only {
        display: none !important;
    }
}
